uuid: a28583ac-14ac-4502-9080-926a4d3800de
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.wysiwyg
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '1'
id: paragraph.wysiwyg
target_entity_type_id: paragraph
target_bundle: wysiwyg
default_langcode: site_default
language_alterable: true
